/***********************************************/
/* styles.css                                   */
/* Use with crackedouthiphop.com                */
/***********************************************/



/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body {
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 85%;
	color: black;
    background-image:   url("/media/stripes_pea.gif");
	padding: 0px;
	margin: 0px;
}

a {
	color: white;
	text-decoration: none;
	background-color: #000000; 
	border: 2px solid #000000;
	padding: 0px 2px;
	}


a:hover {
	text-decoration: underline;
}










/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#brown_wrapper{
    float:left;
	background: white url("/media/brown.jpg") center repeat;
	width: 800px;
	text-align: left;
}

#pea_wrapper{
    float:left;
	background: white url("/media/pea.jpg") center repeat;
	width: 800px;
	text-align: left;
}

#mustard_wrapper{
    float:left;
	background: white url("/media/mustard.jpg") center repeat;
	width: 800px;
	text-align: left;
}

#header{
	border-bottom: 20px solid black;
	height: 208px;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
}

#footer{
	float: left;
	height: 187px;
	width: 800;
	padding: 50px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
}

#content{
	float: left;
	padding: 5px 0px 5px 5px;
	margin: 5px 0px 5px 5px;
	width: 580px;
}

#cd{
	float: left;
	padding: 5px 0px 5px 5px;
	margin: 5px 0px 5px 5px;
	width: 575px;
}

#nav{
	width: 200;
	float: right;
}

#brown_spray{
	background:  url("/media/brown_spray.gif") left no-repeat;
	width: 200px;
	height: 186px;
	padding: 50px 0px 0px 0px;
}

#pea_spray{
	background:  url("/media/pea_spray.gif") left no-repeat;
	width: 200px;
	height: 186px;
	padding: 50px 0px 0px 0px;
}

#mustard_spray{
	background:  url("/media/mustard_spray.gif") left no-repeat;
	width: 200px;
	height: 186px;
	padding: 50px 0px 0px 0px;
}

.mustard_content_br{
	background:  url("/media/content_mustard_br.gif") top left no-repeat;
}

.pea_content_br{
	background:  url("/media/content_pea_br.gif") top left no-repeat;
}

.brown_content_br{
	background:  url("/media/content_brown_br.gif") top left no-repeat;
}

.mustard_content_bl{
	background:  url("/media/content_mustard_bl.gif") top left no-repeat;
}

.pea_content_bl{
	background:  url("/media/content_pea_bl.gif") top left no-repeat;
}

.brown_content_bl{
	background:  url("/media/content_brown_bl.gif") top left no-repeat;
}

.mustard_content_b{
	background:  url("/media/content_mustard_b.gif") top left no-repeat;
}

.pea_content_b{
	background:  url("/media/content_pea_b.gif") top left no-repeat;
}

.brown_content_b{
	background:  url("/media/content_brown_b.gif") top left no-repeat;
}

#x{
	vertical-align: bottom;
	background:  url("/media/x.gif") bottom no-repeat;
	width: 200px;
	height: 500px;
}


#brown_shows{
	background:  url("/media/shows_brown.gif") top no-repeat;
	width: 200px;
	height: 283px;
	margin: 0px 0px;
	padding: 0px 0px;
}

#brown_album{
	background:  url("/media/album_brown.gif") top no-repeat;
	width: 200px;
	height: 283px;
	margin: 0px 0px;
	padding: 0px 0px;
}

#brown_album_small{
	background:  url("/media/album_brown_small.gif") top no-repeat;
	width: 200px;
	height: 158px;
	margin: 0px 0px 25px 0px;
	padding: 0px 0px;
}

#brown_internet{
	background:  url("/media/internet_brown.gif") top no-repeat;
	width: 200px;
	height: 283px;
	margin: 0px 0px;
	padding: 0px 0px;
}

#brown_shows p{
	color: white;
	margin: 0px 0px 0px 0px;
	padding: 80px 0px 0px 35px;
}

#brown_album p{
	color: white;
	margin: 0px 0px 0px 0px;
	padding: 80px 0px 0px 35px;
}

#brown_album_small p{
	color: white;
	margin: 0px 0px 0px 0px;
	padding: 80px 0px 0px 35px;
}

#brown_internet p{
	color: white;
	margin: 0px 0px 0px 0px;
	padding: 80px 0px 0px 35px;
}

#pea_spray a{
	background-color: none;
}


/***********************************************/
/* Header Rules                                */
/***********************************************/

img#header {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid black;
}



/***********************************************/
/* Content Rules                               */
/***********************************************/

.mustard_content_br h1, .brown_content_br h1, .pea_content_br h1, .mustard_content_bl h1, .brown_content_bl h1,
	.pea_content_bl h1, .mustard_content_b h1, .brown_content_b h1, .pea_content_b h1{
	font-size: 200%;
	color: white;
	font-weight: bold;
	padding: 32px 40px 0px 20px;
	margin: 0px 0px 0px 0px;
}

.mustard_content_br h2, .brown_content_br h2, .pea_content_br h2, .mustard_content_bl h2, .brown_content_bl h2,
	.pea_content_bl h2, .mustard_content_b h2, .brown_content_b h2, .pea_content_b h2{
	font-size: 400%;
	color: white;
	font-weight: bold;
	padding: 28px 40px 4px 20px;
	margin: 0px 0px 0px 0px;
}

.text_big_right{
	padding: 1px 10px 5px 15px;
	margin: 9px 98px 40px 31px;
	border-left: 3px solid black;
	border-bottom: 3px solid black;
	border-right: 3px solid black;
	background-color: white;
}

.text_big_left{
	padding: 1px 10px 5px 15px;
	margin: 7px 54px 40px 57px;
	border-left: 3px solid black;
	border-bottom: 3px solid black;
	border-right: 3px solid black;
	background-color: white;
}

.text_big{
	padding: 1px 10px 5px 15px;
	margin: 9px 46px 40px 19px;
	border-left: 3px solid black;
	border-bottom: 3px solid black;
	border-right: 3px solid black;
	background-color: white;
}

.text_big_right img, .text_big img{
	padding: 0px 10px 10px 0px;
}


